Loading...
Searching...
No Matches
ocsd_if_version.h File Reference
`#include <stdint.h>`
Include dependency graph for ocsd_if_version.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

Library Versioning
#define | OCSD_VER_MAJOR 0x1
#define | OCSD_VER_MINOR 0x5
#define | OCSD_VER_PATCH 0x5
#define | OCSD_VER_NUM ((OCSD_VER_MAJOR << 16) | (OCSD_VER_MINOR << 8) | OCSD_VER_PATCH)
#define | OCSD_VER_STRING "1.5.5"
#define | OCSD_LIB_NAME "OpenCSD Library"
#define | OCSD_LIB_SHORT_NAME "OCSD"